/*All elements*/
a{
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration: none;
	animation: fadeIn;
	animation-duration: 2s;
}
a:visited{
	text-decoration: none;
}
input{
	outline: none;
}
body{
	margin: 0px;
	color: rgb(125,95,60);
	background-color: rgb(245,240,225);
	font-family: 'Roboto Slab', serif;
}
#page-wrapper .page{
	max-width: 100%;
	margin: 0px auto;
}
.font-weight{
	font-weight: bold;
}
.clear-both{
	clear: both;
}
.div-width{
	max-width: 1200px;
	margin: 0px auto;
}

/*Main Page*/
header .header-wrapper{
	background-color: white;
	border-bottom: 5px solid rgb(220,165,30);
}
header .header-wrapper .div-width .div-width-container{
	margin: 0px auto;
}
header .header-wrapper .div-width .div-width-container .logo-wrapper{
	float: left;
	width: 285px;
	margin: 0 auto;
	padding: 15px 0px;
	animation-name: jello;
	transform-origin: center;
	animation-duration: 1500ms;
}
header .header-wrapper .div-width .div-width-container .logo-wrapper img{
	vertical-align: middle;
	width: 100%;
	max-width: 285px;
}
header .header-wrapper .div-width .div-width-container nav{
	margin: 0px auto;
	font-family: 'Alegreya', serif;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper{
	margin: 0px auto;
	padding: 32px 0px;
	text-align: right;
	text-transform: uppercase;
	float: right;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper ul{
	list-style-type: none;
	padding: 0px;
	display: inline-block;
	vertical-align: middle;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper ul li{
	vertical-align: middle;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper ul li a{
	color: rgb(70,60,50);
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper ul li a:visited{
	color: rgb(70,60,50);
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .menu-btn{
	display: none;
	margin: 0px 0px 9px 0px;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .menu-btn li{
	display: inline-block;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .menu-btn li a{
	padding: 8px;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .menu-btn li a:hover{
	background-color: rgb(210,150,0);
}
header .header-wrapper .div-width .div-width-container nav .main_menu{
	margin: 0px auto;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu .active a{
	color: white !important;
	background-color: rgb(210,150,0) !important;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li{
	display: inline-block;
	position: relative;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li ul {
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li a{
	font-size: 14px;
	display: block;
	padding: 8px 6px;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li a:hover{
	color: white !important;
	background-color: rgb(210,150,0);
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .main_menu li a:visited{
	color: rgb(70,60,50);
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper .social-menu li:first-child a{
	animation-name: bounce;
	animation-duration: 1s;
	transform-origin: center bottom;
	animation-delay: 1100ms;
}
header .header-wrapper .div-width .div-width-container nav .menu-wrapper .social-menu li:last-child a{
	animation-name: bounce;
	animation-duration: 1s;
	transform-origin: center bottom;
	animation-delay: 1600ms;
}
.social-menu{
	margin: 0px auto;
	padding-left: 25px;
}
.social-menu li{
	display: inline-block;
}
.social-menu li a{
	font-size: 14px;
	display: block;
	padding: 0px 3px;
}
#content-slider{
	list-style: none outside none;
	padding-left: 0px;
	margin: 0px;
}
#content-slider li{
	text-align: center;
	position: relative;
}
#content-slider li img{
	width: 100%;
}
header .slider-holder{
	position: relative;
}
header .slider-holder ul li .slider-div-width{
	max-width: 1200px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	height: inherit;
	bottom: 100%;
}
header .slider-holder ul li .slider-div-width .slider-container-wrapper{
	position: absolute;
	bottom: 55px;
	right: 10px;
	z-index: 25000;
	width: 334px;
	text-align: left !important;
}
header .slider-holder ul li .slider-div-width .slider-container-wrapper img{
	width: auto !important;
}
header .slider-holder ul li .slider-div-width .slider-container-wrapper p{
	color: rgb(90,55,25);
	font-family: 'Open Sans', sans-serif;
}
header .slider-holder ul li .slider-div-width .slider-container-wrapper .items-btn{
	width: 288px;
	height: 45px;
	font-family: 'Open Sans', sans-serif;
	border: 2px solid rgb(210,150,10);
	border-radius: 5px;
	font-weight: bold;
	color: white;
	display: inline-block;
	text-align: center;
	padding-left: 42px;
	background-color: rgb(155,90,35);
	background-image: url('./../images/arrow-btn.png');
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 42px;
	box-sizing: border-box;
}
section .section-bg{
	background-color: rgb(245,240,225);
	padding-bottom: 30px;
}
section .section-bg .div-width .box-2-wrapper{
	text-align: center;
	margin-top: -5px;
}
section .section-bg .div-width .box-2-wrapper .box-2{
	margin: 30px auto 0px auto;
	background-color: white;
	/*width: 685px;*/
	width: 595px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper{
	width: 100%;
	position: relative;
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper a img{
	width: 100%;
	display: block;
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text{
	position: absolute;
	bottom: 0px;
	background-color: rgba(255,255,255,0.96);
	min-height: 114px;
	width: 100%;
	box-sizing: border-box;
	padding: 25px;
	border-top: 3px solid rgb(220,175,60);
	z-index: 25000;
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text:after{
	border-top-color: rgb(220,175,60) !important;
	border-width: 10px !important;
	top: 0px;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text h4 a{
	color: rgb(210,155,5);
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text h4 a:visited{
	color: rgb(210,155,5);
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text h4{
	margin: 0px;
	text-transform: uppercase;
	font-weight: normal;
}
section .section-bg .div-width .box-2-wrapper .box-2 .box-2-img-wrapper .box-2-text p{
	margin: 0px;
	font-size: 13px;
}
section .box-3-bg{
	background-color: white;
	padding-bottom: 30px;
}
section .box-3-bg .div-width .box-3-wrapper{
	text-align: center;
}
section .box-3-bg .div-width .box-3-wrapper article{
	padding: 30px 0px 0px 0px;
	margin: 0px auto;
	background-color: white;
	width: 365px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
section .box-3-bg .div-width .box-3-wrapper article:nth-child(1){
	float: left;
}
section .box-3-bg .div-width .box-3-wrapper article:nth-child(3){
	float: right;
}
section .box-3-bg .div-width .box-3-wrapper article .box-3-img-wrapper{
	width: 100%;	
}
section .box-3-bg .div-width .box-3-wrapper article .box-3-img-wrapper img{
	width: 100%;
}
section .box-3-bg .div-width .box-3-wrapper article .text-wrapper .date{
	padding: 5px 12px;
	background-color: rgb(250,245,230);
	color: rgb(190,165,95);
	margin: 15px 0px;
	width: 100px;
	box-sizing: border-box;
	font-size: 14px;
	font-family: 'Arial';
}
section .box-3-bg .div-width .box-3-wrapper article .text-wrapper h4{
	margin: 5px 0px;
	min-height: 30px;
	text-transform: uppercase;
}
section .box-3-bg .div-width .box-3-wrapper article .text-wrapper h4 a{
	color: rgb(180,125,5);
}
section .box-3-bg .div-width .box-3-wrapper article .text-wrapper h4 a:visited{
	color: rgb(180,125,5);
}
section .box-3-bg .div-width .box-3-wrapper article .text-wrapper .text{
	color: rgb(130,95,60);
	margin: 5px 0px 30px 0px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	min-height: 100px;
}
section .box-3-bg .div-width .box-3-wrapper article .text-wrapper .button-wrapper{
	border-left: 8px solid rgb(160,110,0);
	width: 85px;
	height: 35px;
	background-color: rgb(210,150,0);
	color: white;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding: 7px 0px;
	font-size: 15px;
	box-sizing: border-box;
	font-weight: bold;
	display: block;
}

.intro {
min-height: 110px;

}

footer .contact-bg{
	background-image: url('./../images/contact-wp.jpg');
	background-position: center;
	background-size: cover;
	height: 456px;
}
footer .contact-bg .div-width .contact-wrapper .contact-container{
	margin: 0px auto;
	padding: 23px 0px;
	width: 870px;
	height: 456px;
	box-sizing: border-box;
	float: right;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper{
	height: 100%;
	float: left;
	margin: 0px auto;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info{
	width: 336px;
	background-color: white;
	font-family: 'Open Sans', sans-serif;
	padding: 25px;
	box-sizing: border-box;
	margin: 0px auto;
	height: 100%;
	box-sizing: border-box;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info h2{
	margin: 0px;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info h2:first-child{
	color: rgb(210,155,5);
	padding: 10px 0px 20px 0px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid rgb(223,223,223);
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info h2:nth-child(2){
	color: rgb(105,100,100);
	margin: 10px 0px;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info p{
	color: rgb(102,102,102);
	margin: 5px 0px;
	font-size: 14px;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info .mobile a{
	color: rgb(102,102,102);
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info .mobile a:visited{
	color: rgb(102,102,102);
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info .e-mail a{
	color: rgb(220,175,65);
	text-decoration: underline;
}
footer .contact-bg .div-width .contact-wrapper .contact-container .contact-info-wrapper .contact-info .e-mail a:visited{
	color: rgb(220,175,65);
}
footer .contact-bg .div-width .contact-wrapper .contact-container .google-maps{
	width: 534px;
	height: 100%;
	float: right;
	margin: 0px auto;
}
footer .partners-main-wrapper{
	background-color: white;
	height: 163px;
}
footer .partners-main-wrapper .div-width .partners-wrapper .slider-holder{
	padding: 35px 0px;
	box-sizing: border-box;
}
#partners-slider{
	list-style: none outside none;
	padding-left: 0px;
	margin: 0px;
}
#partners-slider li{
	text-align: center;
	position: relative;
}
#partners-slider li a img{
	vertical-align: middle;
	display: inline-block;
}
footer .footer-main-wrapper{
	background-color: rgb(245,240,225);
	height: 117px;
	border-top: 5px solid rgb(210,150,5);
}
footer .footer-main-wrapper .div-width .footer-wrapper{
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper{
	float: left;
	padding: 25px 0px;
	margin: 0px auto;
	text-align: left;
}
footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper a img{
	max-width: 180px;
}
footer .footer-main-wrapper .div-width .footer-wrapper .copyright-wrapper p{
	color: rgb(140,135,120);
	margin: 0px;
	font-size: 13px;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper{
	float: right;
	margin: 0px auto;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .display-block{
	display: none;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper ul{
	list-style-type: none;
	padding: 0px;
	display: inline-block;
	text-transform: uppercase;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper ul li{
	vertical-align: middle;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper ul li a{
	color: rgb(70,60,50);
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper ul li a:visited{
	color: rgb(70,60,50);
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu{
	margin: 0px auto;
	padding: 15px 0px;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li{
	display: inline-block;
	position: relative;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li ul{
	display: none;
}

footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li:after{
	content: "";
	width: 4px;
	height: 4px;
	background-color: rgb(140,135,125);
	position: absolute;
	right: -4px;
	top: 16px;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li:last-child:after{
	display: none;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li a{
	font-size: 14px;
	display: block;
	padding: 8px 6px;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li a:hover{
	color: white !important;
	background-color: rgb(210,150,0);
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .bottom_menu li a:visited{
	color: rgb(70,60,50);
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .author-wrapper{
	text-align: right;
	font-size: 13px;
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .author-wrapper p{
	margin: 0px;
	color: rgb(140,130,120);
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .author-wrapper p a{
	color: rgb(140,130,120);
}
footer .footer-main-wrapper .div-width .footer-wrapper .bottom-wrapper .author-wrapper p a:visited{
	color: rgb(140,130,120);
}

/*Alt Page*/
section .section-bg .div-width .article-wrapper article{
	width: 100%;
	background-color: white;
	padding: 20px;
	margin: 30px auto 0px auto;
	color: rgb(105,100,100);;
	box-sizing: border-box;
}
section .section-bg .div-width .article-wrapper article .nav-links{
	margin: 0px;
	color: rgb(70,60,50);
	font-size: 12px;
}
section .section-bg .div-width .article-wrapper article .nav-links a{
	color: rgb(70,60,50);
}
section .section-bg .div-width .article-wrapper article .nav-links a:visited{
	color: rgb(70,60,50);
}
section .section-bg .div-width .article-wrapper article h2{
	padding: 10px 0px 20px 0px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid rgb(223,223,223);
	width: 100%;
	margin: 0px;
	color:rgb(180,125,5);
	margin-bottom: 10px;
}

section .section-bg .div-width .article-wrapper article a {
	color:rgb(210,150,0);
	font-weight: bold;
}

section .section-bg .div-width .article-wrapper article .article-text{
	color: rgb(130,95,60);
	font-size: 14px;
	margin: 10px 0px 0px 0px;
}
section .section-bg .div-width .article-wrapper article .article-text a{
	color: rgb(70,60,50);
	font-weight: bold;
}
section .section-bg .div-width .article-wrapper article .article-text a:visited{
	color: rgb(70,60,50);
}
section .section-bg .div-width .article-wrapper article img{
	max-width: 365px;
}

/*Animations*/
@-webkit-keyframes fadeIn{
	from{
		opacity: 0.5;
	}
	to{
		opacity: 1;
	}
}
@keyframes fadeIn{
	from{
		opacity: 0.5;
	}
	to{
		opacity: 1;
	}
}

@-webkit-keyframes bounce{
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0,-4px,0);
  }
}
@keyframes bounce {
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0,-4px,0);
  }
}

@-webkit-keyframes jello{
  from, 11.1%, to {
    transform: none;
  }

  22.2% {
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}
@keyframes jello {
  from, 11.1%, to {
    transform: none;
  }

  22.2% {
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}


/***/

.pager {
    text-align: left;
	padding-left: 0px;
}
.pager ul {
    margin:0;
    padding: 0;
    text-align: left !important
}

.pager li {
    list-style: none;
    display: inline-block;
    width:26px;
    height:26px;
    line-height: 26px;
    background: #eee;
    border:1px #ddd solid;
    margin-right:2px;
    text-align: center;
    color:#fff;
}
.pager li a {
    display: block;
    color:#666;
    width:26px;
    height:26px;
	text-decoration: none;
}

.pager li:hover {
    background: rgb(210,150,0);
    border:1px #ddd solid;
}

.pager li:hover a {
    color:#fff;
}

.pager .active {
   background:rgb(210,150,0);
   border:1px #ddd solid;
}

.pager .home {
   background:#EEF1F5;
   border:1px #ddd solid;
}

.pager .back, .pager .next, .pager .end, .pager .home {
   background:#fefefe;
   border:1px #ddd solid;
}


.news-next {
    display: block;
    outline: 0;
    background:rgb(210,150,0);
    height:36px;
    max-width:130px;
    line-height: 36px;
    text-align: center;
    color:#fff !important;
    margin-top: 15px;
}

.news {
    width: 100%;
}

.news h1 {
/*	color:rgb(105,100,100);*/
color: rgb(125,95,60);
}

.news .image {
    float:left;
    max-width: 200px;
    width:100%;
    margin-right: 10px;
}

.news .image img {
    width: 100%;
}

.news .news-content {
    width:calc(100% - 210px);
    float: right;
	color:rgb(105,100,100);
}

.news .news-content-full {
    width:100%;
}

.news .box-inner {
    width:100%;
}

.news p {
    margin:2px 0px 3px 0px;
	color:rgb(125,95,60);
}

.clearfix {
	clear:both;
}

.generated-form-style label {    
    float: left;
    width:180px;    
}

.generated-form-style .required {
    color:#ff0000;
}

.form-holder {
    color:#ff0000;
    display: none;
    background: #efefef;
    padding:10px;
    border-radius: 5px;
    border:1px solid #ddd;
}

.generated-form-style input {
    margin-bottom: 2px;
}

.generated-form-style input[type="text"], .generated-form-style select {
    border:1px solid #ddd;
    height:35px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 2px;
    border-radius: 5px;
    color:#333;
    width:180px;
}

.generated-form-style textarea {
    border:1px solid #ddd;
    min-width:180px;
    min-height: 60px;
    padding:10px;
    border-radius: 5px;
    width:100%;
    max-width:400px;
}

 .generated-form-style select {
    width:200px;
 }
 
.generated-form-style input[type="button"] {
    background: rgb(180,125,5);
    padding:7px;
    border:0px;
    min-width:100px;
    text-align: center;
    color:#fff;
    font-family: Oswald;
    font-size:15px;
    cursor:pointer;
    text-transform: uppercase;
}


#maps {
    width: 650px;
}


section .box-content h2 {
    font-weight:normal;
    font-size:16px;
    margin:0px 0px 15px 0px;
}

section .box-content {
    position: relative;
	padding:10px;
}

section .box-content:after {
    content:'';
    position: absolute;
    width:13px;
    height:14px;
    background: url('../images/top-arrow.png');
    left:0;
    top:0;
}


section .box-content h1 {
    margin-top:0px;
    padding-top:25px;
    margin-bottom:15px;
}

section .box-content .box {
    display: inline-block;
    vertical-align: top;
    width: 344px;
    background: #fff;
    padding:10px;
    margin-right: 20px;
    margin-top:10px;
    text-align: center;
}

section .box-content .image img {
    width:100%;
}

section .box-content .box .title {
    color: #333;
    font-family: Oswald;
    font-size: 18px;
    margin:15px 0px 0px 0px;
    padding-bottom: 6px;
    text-align: center;
}

section .box-content .box .description {
    text-align: left;
    font-size:14px;
    margin:10px 0px 10px 0px;
}

section .box-content .box .description a {
    color:#337DA1;
    text-decoration: none;
    font-weight: bold;
}

section .box-content .box .next {
    display: block;
    height:40px;
    width:100%;
    text-align: center;
    background-color:#7F180D;
    line-height: 40px;
    font-family: Oswald;
    font-size: 16px;
    text-decoration: none;
    background-image:url('../images/box-arrow-left.png');
    background-position: left center;
    background-repeat: no-repeat;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li ul {
    background-color: rgb(210,150,0);
    position: absolute;
    top: 100%;
    display: none;
    z-index: 20000;
    width: 200px;
	left:0px !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top:1px solid #fff;
	color:#fff;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li:hover ul {
    display: block;
    left: 0;
    right: 0;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li:hover ul li {
    float: none;
    margin: 0;
    height: auto;
	display: block;
	text-align: left;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li:hover ul li:last-child a {
    border-bottom: none;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li:hover ul li:after {
    display: none;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li:not( :first-child):hover ul {
    left: -1px;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li ul a {
    font-family: 'Open Sans';
    font-size: 13px;
    padding: 5px;
    display: block;
    width: calc(100% - 10px);
    text-transform: none;
	color:#fff;
}

header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li ul li a:hover,
header .header-wrapper .div-width .div-width-container nav .menu-wrapper #main_menu li ul:not( :hover) li.active a {
    background-color: rgb(210,150,0);
}

.news-next {
    display: block;
    outline: 0;
    background: rgb(210,150,0);
    height:36px;
    max-width:130px;
    line-height: 36px;
    text-align: center;
    color:#fff !important;
    margin-top: 15px;
}

.news {
    width: 100%;
    max-width:358px;
    display: inline-block;
    vertical-align: top;
    margin-right: 0px;
}

.news:nth-of-type(odd) {
       margin-right: 40px;
 
}

.news .image {
    float:left;
    max-width: 200px;
    width:100%;
    margin-right: 10px;
}

.news .image img {
    width: 100%;
}

.news .news-content {
    width:100%;
    float: right;
}

.news .news-content-full {
    width:100%;
}

.news .box-inner {
    width:100%;
}

.news p {
    margin:2px 0px 3px 0px;
}


section  .download-button {
	border-left: 8px solid rgb(160,110,0);
	width: 200px;
	height: 45px;
	background-color: rgb(210,150,0);
	color: white !important;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding: 12px 0px;
	font-size: 16px;
	box-sizing: border-box;
	font-weight: bold;
	display: block;
}